Class | Spec::Story::Runner::StoryParser::State
In: | lib/spec/story/runner/story_parser.rb
Parent: | Object

### Methods

comment eof event given given_scenario new other outcome remove_tag_from scenario story

### Public Class methods

new(parser)

### Public Instance methods

comment(line)
eof()
event(line)
given(line)
given_scenario(line)
other(line)
outcome(line)
remove_tag_from(tag, line)
scenario(line)
story(line)

[Validate]